.etape{
    &__titre{
        font-family: $bold;
    }
    &__intro{
        margin: 0;
        margin-top: 1rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        &-img{
            width: 35%;
            padding: 1rem;
            border-radius: 100%;
            margin: 1rem 0;
            -webkit-box-shadow: 0px 0px 20px -11px #000;
            -moz-box-shadow: 0px 0px 20px -11px #000;
            box-shadow: 0px 0px 20px -11px #000;
        }
    }
    &__presentation{
        margin: 0;
        display: flex;
        flex-direction: column;
        &-img{
            height: 50vh;
            width: 100%;
            object-fit: cover;
            border: 10px solid $bleu;
            margin: 2rem 0;
        }
        &__texte{
            & strong{
                font-weight: bold;
            }
        }
    }

}

@media all and (min-width: 800px ) {
    .etape{
        &__intro{
            flex-direction: row;
            margin-bottom: 1rem;
            &-img{
                width: 150px;
            }
            &-contenu{
                margin-left: 1rem;
                font-size: 1.2rem;
            }
        }
        &__presentation{
            flex-direction: row;
            justify-content: space-between;
            &-img{
                margin: 0;
                &-conteneur{
                    flex-basis: 49%;
                }
            }
            &-contenu{
                flex-basis: 49%;
                display: flex;
                flex-direction: column;
                justify-content: center;
            }
        }
    }
}